@charset "utf-8";
/* CSS Document */

@font-face {
font-family:flama200;
src: url(Flama-Light.otf);
}



@font-face {
font-family:flama300;
src: url(Flama-Book.otf);
}

@font-face {
font-family:flama400;
src: url(Flama-Semibold.otf);
}


@font-face {
font-family:flama500;
src: url(Flama-Bold.otf);
}

@font-face {
font-family:flama700;
src: url(Flama-Black.otf);
}


:root {
--color1: #1a1a1a;
--color2: #ffffff;
--color3: #3D3D3D;
--color4: #F16A80;
--color5: #D20C54;
--color6: #f5f5f5;
}


body, html {
height: 100%;
width: 100%;
margin: 0;
font-weight:300;
font-size:10px;
color: var(--color1);
box-sizing: border-box;
font-family: flama200, sans-serif;
}
/* ********************************************* */


.contenedor-general{
width: 100%;
max-width: 100vw;
margin: 0;
box-sizing: border-box;
display:flex;
flex-direction:column;
flex-wrap: nowrap;
align-content: center;
align-items: center;
}


.foto-responsive{
width: 100%;
height: auto;
max-width: 100%;
}


/* Estilos de texto */

.logook{
width: 120px;
}

p{
font-size: 2.2rem;
line-height: 2.4rem;
display: inline;
color: var(--color3);
}


.epigrafe{
font-size: 1.2rem;
line-height: 2.4rem;
display: inline;
padding-left: 15px;
color:#666;
}

.centrado{
text-align: center;
}

h1{
font-size: 4.8rem;
line-height: 5.1rem;
color: var(--color2);
padding: 0px;
margin: 0;
display: inline;
font-family: flama400, sans-serif;
}

h2{
font-size: 2.5rem;
line-height: 3.1rem;
color: var(--color4);
font-weight:500;
padding: 0px 0 0 0;
margin: 0px 0 0 0;
display: inline;
}


h3{
font-size:2.1rem;
line-height: 2.9rem;
font-family:;
text-align: left;
color: var(--color3);
padding: 0;
margin: 0;
display: inline;
}

h4{
font-size: 1.8rem;
line-height: 2.8rem;
padding: 0;
display: inline;
display: inline;
color: var(--color1);
padding-left: 5px;
text-align: left;
font-family: flama200, sans-serif;
}

.texto-color4{
color: var(--color4);
font-family: flama300, sans-serif;
}


h5{
font-size: 1.55rem;
line-height: 1.8rem;
text-align: center;
font-family:;
padding: 0;
margin: 0 auto 0 auto;
display: inline;
text-align: center;
display: inline;
color: var(--color2);
}


h6{
font-size: 2.1rem;
line-height: 2.4rem;
color: var(--color2);
font-weight:500;
padding: 0px 0 0 0;
margin: 0px 0 0 0;
display: inline;
font-family: flama300, sans-serif;
}


.medico{
font-size: 1.8rem;
line-height: 2.2rem;
text-align: center;
font-family:flama500, sans-serif;
margin: 10px auto 0 auto;
display: inline;
text-align: center;
display: inline;
color: var(--color3);
}

.conclusion{
font-size: 2.3rem;
line-height: 3rem;
text-align: center;
font-family:flama300, sans-serif;
margin: 0 auto 0 auto;
display: inline;
text-align: center;
display: inline;
color: var(--color4);
}

.regular{
font-size: 1.7rem;
line-height: 2.8rem;
display: inline;
color: var(--color3);
}

.interletra5{
letter-spacing: 0.3px;
    }

b{
font-family: flama400, sans-serif;
display: inline;
}


.imga2col{
width: 100%;
max-width: 900px;
height:auto;
}

.contenedor-destacado-con-borde{
width: 90%;
max-width: 700px;
margin:0px auto 0px auto;
padding: 40px 30px 40px 30px;
text-align: center;
}

.footer-copyright p{
font-size: 12px;
line-height: 16px;
color:#000000;
display: inline;
}


/* Imágenes de fondo */

.fondo1{
    background-image: url(../img/fondo1.png);
    background-position: top left;
    background-repeat: no-repeat;
    }
    
    .fondo2{
    background-image: url(../img/fondo2.png);
    background-position: top right;
    background-repeat: no-repeat;
    }


/* Secciones */

.color1{
background-color: var(--color1);
}

.color2{
background-color: var(--color2);
}

.color3{
background-color: var(--color3);
}

.color4{
background-color: var(--color4);
}

.color5{
background-color: var(--color5);
}

.color6{
background-color: var(--color6);
}

.fontbold{
font-family:;
}

.sombra{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.58); 
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.58);
}
.section-base{
position: relative;
max-width: 100vw;
width: 100%;
margin:0;
padding:0;
}

/* HEADER CON FOTO*/

.section-base-foto{
position: relative;
max-width: 100vw;
width: 100%;
margin:7px 0 0 0;
padding:0;
}

.section-base-foto img{
max-width: 100vw;
width: 100%;
}

.section-fixed{
position: fixed;
z-index: 100000;
width: 100%;
max-width: 100vw;
top: 0;
left: 0;
background-color: #ffffff;
margin: 0;
padding: 0;

}

.imagen-100{
width: 100%;
max-width: 900px;
margin: 0 auto 0 auto;
}
.img-100{
width: 100%;
max-width: 900px;
margin: 0 auto 0 auto;
padding-top:20px;
}


/* PADDING */


/* CONTENEDORES */

.contenedor900{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
padding:0px 0 0 0;
}


.comillas{
font-size:10rem;
color:#1226AA;
}

.borderosa{
border-top: #F16A80 2px dotted;}

.contenedor-destacado-comillas{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
padding:40px 0 40px 0;
display: flex;
flex-direction: row;
border-top: #c4c4c4 1px solid;
border-bottom: #c4c4c4 1px solid;
}

.section-base .contenedor-texto{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
}

.contenedor-foto{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
}



/* VIDEO YT */
.contenedor-video{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
}



.columna-derecha{
}
.columna-izquierda{
}





/* RECUADRO ARGENTINA */

.contenedor900-recuadro{
width: 100%;
max-width: 900px;
margin:20px auto 0px auto;
padding:20px 0 20px 0;
display: flex;
flex-direction: row;
border-top: 2px dotted #1EB8E3;
border-bottom: 2px dotted #1EB8E3;
}


.borde-celeste{
border-top: 2px dotted #1EB8E3;
}

.borde-claro{
border-bottom: 2px dotted #d4e7f3;
}


.borde-claro2{
border-bottom: 2px dotted #d4e7f3;
padding: 20px 0 20px 0;
}




.datos{
margin:0 auto 0 auto;
padding:0;
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-around;
}


.porcentaje{
text-align: center;
font-size: 25px;
color: var(--color4);
font-family:;
}


.color{
color: var(--color3);
font-family:;
font-size: 1.7rem;
}


/* HEADER DE COLORES */
.contenedor-header{
width: 100%;
max-width: 100%;
margin:0 auto 0 auto;
padding:20px 0 0 0;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
color: var(--color3);
}


.mitad-izquierda .contenedor-foto-full-izquierda img{
width: 50%;
height: auto;
float: right;
margin: 0;
padding: 0;
}


.contenedor-titulo{
width: 70%;
padding:0;
margin: 0;
}


/* FIN HEADER DE COLORES */


/* INFOGRAFÍA */

.img-infografia{
}

.bloque-infografia{
padding:10px 0px 10px 0;
margin: 0 auto 0 auto;
width:900px;
max-width: 900px;
display: flex;
flex-direction: row;
align-items: center;
}

.bloque-infografia-horizontal{
padding:20px 0 0 0;
margin: 0 auto 0 auto;
width:900px;
max-width: 900px;
display: flex;
flex-direction: row;
align-items: center;
border-top:#1EB8E3 dotted 2px;
}

.bloque-horizontal{
padding:0 0 0 0;
margin: 0 auto 0 auto;
width:900px;
max-width: 900px;
display: flex;
flex-direction: row;
align-items: center;
}

.texto-infografia {
padding-left:20px;
}

.texto-infografia p{
font-size:1.4rem;

}


.centro{
width:100%;
max-width:900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
align-items: center;
justify-content: space-around;

}

.contenedor-flex-2columnas{
width: 100%;
max-width: 900px;
display: flex;
flex-direction: row;
margin: 0 auto 0 auto;
justify-content: space-between;
}

.contenedor-flex-2columnas-infografia{
width: 100%;
max-width: 900px;
padding:0;
margin:0;
display: flex;
flex-direction: row;
margin: 0 auto 0 auto;
vertical-align: middle;
justify-content: space-around;
justify-items: center;
align-items: center;
}

.contenedor-flex-2columnas-infografia-reverse{
width: 100%;
max-width: 900px;
padding:0;
margin:0;
display: flex;
flex-direction: row;
margin: 0 auto 0 auto;
vertical-align: middle;
justify-content: space-around;
justify-items: center;
align-items: center;
}

.contenedor-flex-2columnas .columna-izquierda{
padding: 0;
margin: 0;
max-width: 425px;
width: 50%;
display: flex;
flex-direction: row;
justify-content: space-between;
margin: 0;
padding-right:15px;

}

.contenedor-flex-2columnas .columna-derecha{
padding: 0;
margin: 0;
max-width: 425px;
width: 50%;
display: flex;
flex-direction: row;
justify-content: space-between;
margin: 0;

}

/* columnas con fondo de color */
.contenedor-flex-2columnas-con-fondo{
width: 100%;
max-width: 100%;
padding:20px 0 20px 0;
margin:0;
display: flex;
flex-direction: row;
justify-content:center;
}

.columna-izquierda-con-foto-full{
padding:0;
margin: 0;
max-width:50%;
width: 50%;
display: flex;
flex-direction: row;
justify-content:flex-end !important;
}

.columna-izquierda-con-texto{
padding:0;
margin: 0;
max-width: 50%;
width: 50%;
display: flex;
flex-direction: row;
align-items:center;
justify-content: flex-end;
vertical-align: middle;
margin:0;

}

.columna-derecha-con-texto{
padding: 0;
margin: 0;
max-width:50%;
width: 50%;
display: flex;
flex-direction: row;
align-items:center;
vertical-align: middle;
justify-content:flex-start;

}

.columna-derecha-con-texto-epigrafe{
padding: 0 0 0px 0;
margin: 0;
max-width:50%;
width: 50%;
display: flex;
flex-direction: row;
vertical-align: middle;
justify-content:flex-start;
}




.columna-derecha-con-foto-full{
padding: 0 0px 0 0;
max-width:50%;
width: 50%;
display: flex;
flex-direction: row;
justify-items: center;
vertical-align: middle;
justify-content: flex-start;
margin: 0;
}


.contenedor-texto450{
padding:0 0 0 0;
max-width:450px;
width: 450px;
margin:0;
display: flex;
flex-direction: column;
align-items: flex-end;
justify-content: center;
}

.contenedor-texto425{
    padding:0 0 0 0;
    max-width:425px;
    width: 425px;
    margin:0;
    }
    

.contenedor-texto450-2{
    padding:0 0 0 0;
    max-width:450px;
    width: 450px;
    margin:0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

}

.contenedor-texto-para-foto-ful2{
padding: 10px 0 10px 0;
max-width: 50%;
margin: 10px 0 10px 0;
}

.contenedor-foto img{
width: 100%;
height: auto;
margin:0 auto 0 auto;
padding: 0;
}

.contenedor-foto-full-derecha{
width: 100%;
max-width: 100%;
height: auto;
padding: 0%;
display: flex;

}

.contenedor-foto-full-izquierda{
width: 100%;
max-width: 100%;
height: auto;
padding: 0 0px 0 0;
display: flex;
flex-direction: column;
justify-content: flex-end;
}





/* CARDS */

.contenedor-texto{
padding: 0px;
max-width: 47%;

}



/* PIE Y MARCAS*/
.logopie{text-align:center;}
.logopie img{max-width: 40%;}
.logopie img{max-width: 70%;}

.footer-bottom .footer-copyright {
font-size: 14px;
line-height: 18px;
text-align: center;
padding-top: 30px;
}

.logoinfobae{text-align:center;}
.logoinfobae img{margin-top:20px; 
margin-bottom: 20px; 
max-width: 40%;}
.logopie img{max-width: 70%;}


.footer{
color:#666;
font-size: 1.3rem;
}

.footer-copyright{
}

.derechos{
border-top: 1px solid #e9e9e9;
padding: 10px 30px 10px 30px;
margin:0 auto 0 auto;
}

a{
text-decoration: none;
color:var(--color2);
font-weight:500;
letter-spacing: 0.1rem;
}

a:hover{
text-decoration:none;
font-weight:600;
}

.m3{
padding-top: 3%;
padding-bottom: 3%;
}


/* PADDING */

.pt10{
    padding-top: 10px;
    }
    .pb10{
    padding-bottom: 10px;
    }
    
    .pt20{
    padding-top: 20px;
    }
    .pb20{
    padding-bottom: 20px;
    }
    
    .pt30{
    padding-top: 30px;
    }
    .pb30{
    padding-bottom: 30px;
    }
    
    .pt40{
    padding-top: 40px;
    }
    .pb40{
    padding-bottom: 40px;
    }

    .pl25{
        padding-left: 25px;
        }
    
        .pt3{
            padding-top: 3%;
            }


/* ANIMACIONES */ /* ********************************************* */

@keyframes opacidad {
0% {opacity: 0%;}
50% {opacity: 50%;}
100% {opacity: 100%;}
}

.opacidad{
animation-name: opacidad;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: 4s;
animation-delay: 0s;	
}

.negro{
color: var(--color1);
font-size: 1.9rem;
line-height: 2.8rem;
text-align: center;
font-weight:400;
}

.p3{
padding-top: 3%;
padding-bottom: 3%;
}

.pb3{
padding-bottom: 3%;
}

.p1{
padding-top: 2%;
padding-bottom: 1%;
}

.final{
text-align: center;
}


/* ***************************************************************************************************************** */


/* QUERIES */


@media (max-width: 1500px) {



    /* columnas con fondo de color */
.contenedor-flex-2columnas-con-fondo{
    width: 100%;
    max-width: 100%;
    padding:20px 0 20px 0;
    margin:0;
    display: flex;
    flex-direction: row;
    justify-content:initial;

    }
    



    .columna-derecha-con-texto{
        padding: 0;
        margin: 0;
        max-width:50%;
        width: 50%;
        display: flex;
        flex-direction: row;
        align-items:initial;
        vertical-align: middle;
        justify-content:flex-start;
        }

        .columna-derecha-con-texto-epigrafe{
            padding: 0;
            margin: 0;
            max-width:50%;
            width: 50%;
            display: flex;
            flex-direction: row;
            align-items:initial;
            vertical-align: middle;
            justify-content:flex-start;
            }



            .columna-izquierda-con-texto{
                padding:0;
                margin: 0;
                max-width: 50%;
                width: 50%;
                display: flex;
                flex-direction: row;
                align-items:center;
                justify-content: flex-end;
                vertical-align: middle;
                margin:0;                }



                .columna-izquierda-con-foto-full{
                    padding:0;
                    margin: 0;
                    max-width:50%;
                    width: 50%;
                    display: flex;
                    flex-direction: row;                
                     align-items:baseline;
                    }
                    


                    .columna-derecha-con-foto-full{
                        padding:0;
                        margin: 0;
                        max-width:50%;
                        width: 50%;
                        display: flex;
                        flex-direction: row;
                        justify-content:flex-start !important;
                        align-items: baseline;                        }
                   
                    }





        .contenedor-foto-full-izquierda{
            width: 100%;
            max-width: 100%;
            height: auto;
            padding: 0%;
            display: flex;
            flex-direction: column;
            }


            .foto-responsive{
                width: 100%;
                height: auto;
                max-width: 100%;
                }
                
                .contenedor-foto-full-derecha{
                    width: 100%;
                    max-width: 100%;
                    height: auto;
                    padding: 0%;
                    display: flex;
                    }


                    p{
font-size: 1.45rem;
                        }



} 



@media (max-width: 1200px) {



}  


@media (max-width: 1100px) {


}  

@media (max-width: 900px) {

    .fondo1{
        background-image: none;
        background-position: top left;
        background-repeat: no-repeat;
        }
        
        .fondo2{
        background-image: none;
        background-position: top right;
        background-repeat: no-repeat;
        }
    



h1{
font-size: 4.2rem;
line-height: 4.7rem;

}

h2{
font-size: 2.3rem;
line-height: 2.9rem;
}


h3{
font-size: 2.2rem;
line-height: 2.8rem;
}

h4{
font-size: 1.7rem;
line-height: 2.4rem;
}


.contenedor900{
width: 100%;
max-width: 700px;
margin:0 auto 0 auto;
padding:0px 0 0 0;
}

.contenedor-header{
padding:30px 0 0 0;
}


/*columnas con foto full y texto - responsive*/
.contenedor-flex-2columnas-con-fondo{
width: 100vw;
max-width: 100%;
margin:0;
padding: 20px 0 20px 0;
display: flex;
flex-direction: column;
justify-content:space-around;
vertical-align: center;
}


/*//////foto a la izquierda - responsive*/

.columna-izquierda-con-foto-full{
padding: 0px;
margin: 0 auto 0 auto;
max-width:100%;
width: 100%;
height: auto;
display: flex;
flex-direction: column;}


.contenedor-foto-full-izquierda{
width: 100%;
max-width: 100%;
height: auto;
padding: 0%;
display: flex;
flex-direction: column;

}

.foto-responsive{
width: 100%;
height: auto;
}

/*////// FIN DE foto a la izquierda - responsive*/


/*//////foto a la derecha - responsive*/

.columna-derecha-con-foto-full{
padding: 0;
max-width:95%;
width:95%;
display: flex;
flex-direction: row;
margin: 0 auto 0 auto;
}


.contenedor-foto-full-derecha{
width: 100%;
max-width: 100%;
height: auto;
padding: 0%;
display: flex;
flex-direction: row;
}

.a-la-derecha{

}
/*//////FIN DE foto a la derecha - responsive*/

/*//////Textos en columnas - responsive*/
.columna-derecha-con-texto{
padding: 0px 0px 0 0px;
margin: 0 auto 0 auto;
max-width: 700px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;
}

.contenedor-texto450{
    padding:0 0 0 0;
    max-width:700px;
    width: 100%;
    margin:0 auto 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;


}


.contenedor-texto450-2{
    padding:0 0 0 0;
    max-width:700px;
    width: 100%;
    margin:0 auto 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;

}


.contenedor-texto425{
    padding:0 0 0 0;
    max-width:700px;
    width: 100%;
    margin:0 auto 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;

}


.columna-derecha-con-texto-epigrafe{
padding: 0px 0px 0 0px;
margin: 0 auto 0 auto;
max-width: 700px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;
}

.columna-izquierda-con-texto{
padding: 0 0px 0 0;
margin: 0 auto 0 auto;
max-width: 700px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;
}
/*//////FIN DE Textos en columnas - responsive*/


.contenedor-texto-para-foto-full{
    padding:0 0 0 0;
    max-width:675px;
    width: 100%;
    margin:0;
    
    }
    
    .contenedor-texto-para-foto-full2{
        padding: 30px 0 0 0;
        max-width: 675px;
        width: 100%;
        margin:0;
     
        }



/*FIN DE columnas con foto full y texto - responsive*/


/*recuadro con mapa de Argentina - responsive*/

.contenedor900-recuadro{
width: 100%;
max-width: 700px;
margin:20px auto 0 auto;
padding:0;
display: flex;
flex-direction: row;
border-top: 2px dotted #1EB8E3;
border-bottom: 2px dotted #1EB8E3;
}



/*textual con comillas - responsive*/
.contenedor-destacado-comillas{
width: 100%;
max-width: 700px;
margin:0 auto 0 auto;
padding:30px 0 30px 0;
display: flex;
flex-direction: row;
}

.texto-comillas {
width: 70%;
max-width: 600px;
margin:0 auto 0 auto;
padding:0 0 0 0;
}

.img-comillas {
width: 20%;
max-width: 100px;
padding:0;
}

.img-comillas img {
width: 100%;
max-width: 100px;
height: auto;
padding:0;
}


/*FIN DE textual con comillas - responsive*/



/*texto a dos columnas - responsive*/

.contenedor-flex-2columnas{
width: 100%;
max-width: 700px;
padding:0;
margin:0;
display: flex;
flex-direction: column;
margin: 0 auto 0 auto;
}

.contenedor-flex-2columnas-con-fondo{
width: 100%;
max-width: 700px;
padding:0;
margin:0;
display: flex;
flex-direction: column;
margin: 0 auto 0 auto;
}




.contenedor-flex-2columnas .columna-izquierda{
padding: 0;
max-width: 700px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: space-around;
margin: 0 auto 0 auto;
padding-right:15px;
padding-left: 15px;
}

.contenedor-flex-2columnas .columna-derecha{
padding: 0;
margin: 0;
max-width: 700px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: space-around;
margin: 0 auto 0 auto;
padding-right:15px;
padding-left: 15px;

}

/*FIN DE texto a dos columnas - responsive*/




/*infografia responsive*/

.bloque-infografia {
padding:0 0 0 0;
margin: 0 auto 0 auto;
width:100%;
max-width: 700px;
display: flex;
flex-direction: row;
align-items: center;
}

.img-infografia img{
width: 150px;
height: auto;
}

.img-infografia2 img{
width: 100px;
height: auto;
}

.bloque-infografia-horizontal{
padding:20px 0 0 0;
margin: 0 auto 0 auto;
width:100%;
max-width: 700px;
display: flex;
flex-direction: row;
align-items: center;
border-top:#1EB8E3 dotted 2px;
}

.bloque-horizontal{
padding:0 0 0 0;
margin: 0 auto 0 auto;
width:50%;
display: flex;
flex-direction: row;
align-items: center;
}

.texto-infografia {
padding-left:20px;
padding-right:20px;
}



.bloque-infografia{

margin: 25px auto 25px auto;
}



.texto-infografia {
padding:20px;
}




}

@media (max-width: 800px) {
.contenedor-video{
width: 100%;
max-width: 800px;
margin:0 auto 0 auto;
}

.video{
margin:0 auto 0 auto;
display: flex;
flex-direction: column;
flex-wrap: wrap;
vertical-align: middle;
justify-content: space-around;
align-items: left;
padding:0;
}

.video-yt{
width:560px;
height:315px;
margin:0 auto 0 auto;
}
}






@media (max-width: 767px) {


.contenedor900{
width: 100%;
max-width: 600px;
margin:0 auto 0 auto;
padding:0px 0 0 0;
}

/*//////Textos en columnas - responsive*/
.columna-derecha-con-texto{
padding: 0px 0px 0 0px;
margin: 0 auto 0 auto;
max-width: 600px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;

}


.columna-derecha-con-texto-epigrafe{
padding: 0px 0px 0 0px;
margin: 0 auto 0 auto;
max-width: 600px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;
}



.columna-izquierda-con-texto{
padding: 0 0px 0 0;
margin: 0 auto 0 auto;
max-width: 600px;
width: 100%;
display: flex;
flex-direction: column;
align-items:center;
}
/*//////FIN DE Textos en columnas - responsive*/


/*texto a dos columnas - responsive*/

.contenedor-flex-2columnas{
width: 100%;
max-width: 600px;
}

.contenedor-flex-2columnas .columna-izquierda{
padding: 0;
max-width: 600px;
width: 100%;
}

.contenedor-flex-2columnas .columna-derecha{
padding: 0;
margin: 0;
max-width: 600px;
width: 100%;
}

/*FIN DE texto a dos columnas - responsive*/

/* RECUADRO ARGENTINA */

.contenedor900-recuadro{
width: 100%;
max-width: 600px;
margin:20px auto 0 auto;
padding:0;
display: flex;
flex-direction: row;
border-top: 2px dotted #1EB8E3;
border-bottom: 2px dotted #1EB8E3;
}

/* FIN DE RECUADRO ARGENTINA */ 

/*textual con comillas - responsive*/
.contenedor-destacado-comillas{
width: 100%;
max-width: 600px;
padding:30px 0 30px 0;
}

h3{
font-size: 2rem;
line-height: 2.4rem;
}


/*FIN DE textual con comillas - responsive*/


/*Video responsive*/

.contenedor-video{
width: 100%;
max-width: 700px;
margin:0 auto 0 auto;
}

.video{
}

.video-yt{
width:476px;
height:268px;
margin:0 auto 0 auto;
}
/*FIN DE Video responsive*/

/*infografia responsive*/

.bloque-infografia {
padding:0 0 0 0;
margin: 0 auto 0 auto;
width:100%;
max-width: 600px;
display: flex;
flex-direction: row;
align-items: center;
}

.img-infografia2 img{
width: 80px;
height: auto;
}

.bloque-infografia-horizontal{
padding:20px 0 0 0;
margin: 0 auto 0 auto;
width:100%;
max-width: 600px;
}

.bloque-horizontal{
padding:0 0 0 0;
margin: 0 auto 0 auto;
width:50%;

}


/*FIN DE infografia responsive*/


}


@media (max-width: 600px) {


    .pt3{
        padding-top: 6%;
        }

.contenedor900{
width: 90%;
max-width: 90vw;
margin:0 auto 0 auto;
padding:0;}

.contenedor-flex-2columnas{
width: 90%;
max-width: 90vw;
padding:0;
margin:0;
display: flex;
flex-direction: column;
margin: 0 auto 0 auto;
}


.centrado{
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    }

/*//////foto a la izquierda - responsive*/

.columna-izquierda-con-foto-full{
padding: 0px;
margin: 0 auto 0 auto;
max-width:100%;
width: 100%;
height: auto;
display: flex;
flex-direction: column;
}

/*//////foto a la derecha - responsive*/

.columna-derecha-con-foto-full{
padding: 0;
max-width:100%;
width: 100%;
display: flex;
flex-direction: row;
margin: 0 auto 0 auto;
}



/*//////FIN DE foto a la izquierda - responsive*/



/* columnas con fondo de color */
.contenedor-flex-2columnas-con-fondo{
width: 90vw;
max-width: 90%;
margin:0 auto 0 auto;
display: flex;
flex-direction: column;
justify-content:center;
}

.contenedor-flex-2columnas-infografia{
    width: 90%;
    max-width: 90%;
    padding:0;
    margin:0 auto 0 auto;
    display: flex;
    flex-direction: column;
    margin: 0 auto 0 auto;
    vertical-align: middle;
    justify-content: space-around;
    justify-items: center;
    align-items: center;
    }
    

    .contenedor-flex-2columnas-infografia-reverse{
        width: 90%;
        max-width: 90%;
        padding:0;
        margin:0 auto 0 auto;
        display: flex;
        flex-direction: column-reverse;
        margin: 0 auto 0 auto;
        vertical-align: middle;
        justify-content: space-around;
        justify-items: center;
        align-items: center;
        }
        
    

/*textos*/
h1{
font-size: 2.8rem;
line-height: 3.2rem;

}

h2{
font-size: 1.8rem;
line-height: 2.2rem;

}


h3{
font-size: 1.8rem;
line-height: 2.4rem;
}

h4{
font-size: 1.75rem;
line-height: 2.6rem;
}





.conclusion{
    font-size: 2rem;
    line-height: 2.7rem;
    text-align: center;
    font-family:flama300, sans-serif;
    margin: 0 auto 0 auto;
    display: inline;
    text-align: center;
    display: inline;
    color: var(--color4);
    }




.centrado-responsive{
text-align:center !important;
}      

.centrado-responsive p{
text-align:center !important;
}  

.texto-infografia h5{
text-align:center;
}  

.img-infografia2 img{
width: 80px;
height: auto;
padding: 0 10px 0 10px;
}




/*textual con comillas - responsive*/
.contenedor-destacado-comillas{
width: 100%;
max-width: 500px;
margin:0 auto 0 auto;
padding:30px 0 30px 0;
display: flex;
flex-direction: row;
}

.texto-comillas {
width: 75%;
max-width: 600px;
margin:0 auto 0 auto;
padding:0;
}

.img-comillas {
width: 30%;
max-width: 100px;
height: auto;
padding:0;
}

.img-comillas img {
}

.bordegrisbottom{
    border-bottom:#e2e2e2 1px solid;
        }
    


.bordegristop{
border-top:#e2e2e2 1px solid;
    }



/*recuadro con mapa de Argentina - responsive*/

.contenedor900-recuadro{
width: 100%;
max-width: 500px;
margin:20px auto 0 auto;
padding:0;
display: flex;
flex-direction: column;
vertical-align: center;
border-top: 2px dotted #1EB8E3;
border-bottom: 2px dotted #1EB8E3;
align-items: center;
}

.datos{
margin:0 auto 0 auto;
padding:0 0 20px 0;
display: flex;
flex-direction: column;
align-items: center;
justify-content: space-around;
}

.datos1{
text-align: center;
margin: 20px auto 0 auto;
padding:0 0 25px 0;
width:300px;
border-right: 0px transparent dotted;
border-top: 0px transparent dotted;

}


.contenedor-mapita{
margin: 0 auto 0 auto;
width:100%;
max-width:100%;
height:auto;    
display: flex;
flex-direction: column;
vertical-align: middle;
}

.mapita{
margin: 0 auto 0 auto;
width:50%;
max-width:150px;
height:auto;
}

/*FIN DE recuadro con mapa de Argentina - responsive*/

}



@media (max-width: 500px) {

    .pt3{
        padding-top: 8%;
        }




    h5{
        font-size: 1.4rem;
        line-height: 1.8rem;
        text-align: center;
        font-family:;
        padding: 0;
        display: inline;
        text-align: center;
        display: inline;
        color:#1226AA;
        }



/* textuales responsive con comillas */


.contenedor-destacado-comillas {
    width: 90%;
    max-width:90%;
    margin: 0 auto 0 auto;
    padding:30px 0 30px 0;
    flex-direction: column;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    text-align: center;
    }

    .img-comillas {
        max-width: 20vw;
        height: auto;
        padding:0 0 20px 0;
        }
        
        .img-comillas img {
            max-width:20vw;
            width:20vw;
            height: auto;
        }


        .foto-responsive-comillas{
            max-width:20vw;
            width:20vw;
        }

        .texto-comillas {
            width: 85%;
            max-width: 85vw;
            margin:0 auto 0 auto;
            padding:0;
            }

            


/* Video */
.contenedor-video{
width: 100%;
max-width: 500px;
margin:0 auto 0 auto;
}

.video-yt{
width:420px;
height:237px;
margin:0 auto 0 auto;
}
/* FIN Video */

}

@media (max-width: 460px) {

/* Video */

.contenedor-video{
width: 100%;
max-width: 460px;
margin:0 auto 0 auto;
}


.video-yt{
width:420px;
height:237px;
margin:0 auto 0 auto;
}

/* FIN Video */


}







@media (max-width: 420px) {

/* Video */

.contenedor-video{
    width: 100%;
    max-width: 420px;
    margin:0 auto 0 auto;
    }
    
    
    .video-yt{
    width:336px;
    height:189px;
    margin:0 auto 0 auto;
    }
    
/* FIN Video */



}

@media (max-width: 360px) {

/* Video */

.contenedor-video{
width: 100%;
max-width: 390px;
margin:0 auto 0 auto;
}

.video-yt{
width:336px;
height:189px;
margin:0 auto 0 auto;
}

.video{
margin:0 auto 0 auto;
display: flex;
flex-direction: column;
flex-wrap: wrap;
vertical-align: middle;
justify-content: space-around;
align-items: center;
padding:0;
}

/* FIN Video - responsive */

}





@media (max-width: 360px) {

/* Video */

.contenedor-video{
width: 100%;
max-width: 360px;
margin:0 auto 0 auto;
}


.video-yt{
width:280px;
height:156px;
margin:0 auto 0 auto;
}


/* FIN Video - responsive */

}